{
  "id": 5651965,
  "name": "B. M. Patton, Appellant, v. Jacob Stangle et al., Appellees",
  "name_abbreviation": "Patton v. Stangle",
  "decision_date": "1946-06-10",
  "docket_number": "Gen. No. 43,484",
  "first_page": "186",
  "last_page": "187",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 186"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 499,
    "ocr_confidence": 0.51,
    "sha256": "9f046de0404db954a28d853471a8ed22bd31b0a46b5722d1d56201abf25100e1",
    "simhash": "1:614a3c1f66f56f26",
    "word_count": 81
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "B. M. Patton, Appellant, v. Jacob Stangle et al., Ap-pellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "B. M. Patton, pro se; Charles C. Mull, of counsel; Harold L. Reeve and Charles F. Grimes, for certain appellees; Charles F. Grimes, of counsel; McInerney, Epstein & Arvey, for certain other appellees; Louis M. Mantynband and Sidney R. Zatz, of counsel; Edwin A. Halligan, for certain appellee."
    ],
    "corrections": "",
    "head_matter": "B. M. Patton, Appellant, v. Jacob Stangle et al., Ap-pellees.\nGen. No. 43,484.\nopinion filed June 10, 1946;\nreleased for publication July 1, 1946.\nB. M. Patton, pro se; Charles C. Mull, of counsel; Harold L. Reeve and Charles F. Grimes, for certain appellees; Charles F. Grimes, of counsel; McInerney, Epstein & Arvey, for certain other appellees; Louis M. Mantynband and Sidney R. Zatz, of counsel; Edwin A. Halligan, for certain appellee."
  },
  "file_name": "0186-02",
  "first_page_order": 220,
  "last_page_order": 221
}
